.address
	{
		border:2px solid #fc0;
		display:table;
		margin:10px;
		padding:10px;
		background-color:#ffc;
	}
	
.addressSmall
	{
		
		font-size: 10px !important;
		border:2px solid #fc0;
		display:table;
		margin-left:66px;
		padding:10px;
		background-color:#ffc;
	}
.addressBlue
	{
		background-color:#D0E8FA !important;
		margin:0px auto;
		text-align:center;
		float:right;
	}
.addressBlue2
	{
		border:1px dotted #666;
		display:table;
		padding:10px;
		background-color:#D0E8FA !important;
		margin:0px auto;
		text-align:center;
	}
.address span label
	{
		font-weight:bold !important;
		color:#06c !important;
	}
.address h3
	{
		margin:0px;
	}
.addressContainer
	{
		position:relative;
		padding:5px;
		margin:0px auto;
	}
.alignRight th
	{
		text-align:right !important;
	}
.alignLeft
	{
		text-align:left !important;
	}
.allTopAligned td
	{
		vertical-align:top;
	}
.altRow
	{
		background-color:#D0E8FA;
	}
/*this autoScroll class is used for the DWI pages*/
.autoScroll
	{
		width:68%;
		overflow:auto;
		margin:0px auto;
		padding-bottom:20px;
	}
.autoScroll2
	{
		width:98%;
		overflow:auto;
		margin:0px auto;
		padding-bottom:20px;
	}
.breakPage
	{
		page-break-before:always;
	}
.borderTopLeftRight
 {

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #006699;
	border-right-color: #006699;
	border-bottom-color: #006699;
	border-left-color: #006699;
}

.borderTop {
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #006699;
}

.borderLeft
 {

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #006699;
	border-right-color: #006699;
	border-bottom-color: #006699;
	border-left-color: #006699;
}

.borderRight
 {

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #006699;
	border-right-color: #006699;
	border-bottom-color: #006699;
	border-left-color: #006699;
}

.borderLeftRight
 {

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #006699;
	border-right-color: #006699;
	border-bottom-color: #006699;
	border-left-color: #006699;
}

.borderBottom
 {

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #006699;
	border-right-color: #006699;
	border-bottom-color: #006699;
	border-left-color: #006699;
}
.borderBottomLeftRight
 {

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #006699;
	border-right-color: #006699;
	border-bottom-color: #006699;
	border-left-color: #006699;
}

.borderBottomRight
 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #006699;
	border-right-color: #006699;
	border-bottom-color: #006699;
	border-left-color: #006699;
}

.borderBottomLeft
 {

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #006699;
	border-right-color: #006699;
	border-bottom-color: #006699;
	border-left-color: #006699;
}

div.Article
	{
  		background: url(../../images/custom_corners_topleft.png) top left no-repeat;
		margin:10px 0px;
		width:100%;
  	}
div.Article h2 
	{
		background: url(../../images/custom_corners_topright.png) top right no-repeat;
  		font-size:1.3em;
  		padding:15px;
  		margin:0px;
  	}
div.ArticleRight 
	{
		background: url(../../images/custom_corners_topright.png) top right no-repeat;
  		font-size:1.3em;
  		padding:15px;
  		margin:0px;
  	}
div.ArticleBody 
	{
  		background: url(../../images/custom_corners_rightborder.png) top right repeat-y;
  		margin:0px;
		margin-top:-2em;
  		padding:15px;
  	}
div.ArticleFooter 
	{
  		background: url(../../images/custom_corners_bottomleft.png) bottom left no-repeat;
  	}
div.ArticleFooter p 
	{
  		background: url(../../images/custom_corners_bottomright.png) bottom right no-repeat;
  		display:block;
  		padding:15px;
  		margin:-2em 0px 0px 0px;
  	}
html
	{
		background: url("../../images/bg_html.png") 50%;
		margin:0px;
		font-family:Geneva, Arial, Helvetica, sans-serif;
		font-size:100%;
	}
.blueBox
	{
		position:relative;
		background:#D0E8FA;
		border-top:2px solid #06c;
		margin-top:10px;
		margin-left: 10px;
	}
.blueBoxNo
	{
	position:relative;
	background:#D0E8FA;
	margin-top:10px;
	padding:5px;
	}

.blueBoxBottom
	{
	position:relative;
	background:#D0E8FA;
	border-bottom:2px solid #06c;
	margin-top:10px;
	padding:10px;
	}	
.blueBoxTop
	{
	position:relative;
	background:#D0E8FA;
	margin-top:10px;
	padding:5px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #06c;
	}	
	
.blueBoxBottom
	{
	position:relative;
	background:#D0E8FA;
	margin-top:10px;
	padding:5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #06c;
	}
	
.blueInput
	{
		border:1px solid #0066cc;
		margin-bottom:10px;
	}
.blueRound
	{
  		background: url(../../images/blueRound_tL.png) top left no-repeat;
		width:85%;
  	}
.blueRound h2 
	{
		margin:0px;
		color:#06c;
		padding:17px;
		background: url(../../images/blueRound_tR.png) top right no-repeat;
  	}
.blueRoundBody 
	{
  		background: url(../../images/blueRound_r.png) top right repeat-y;
  		margin:0;
  		margin-top:-2em;
  		padding:15px;
  	}
.blueRoundFooter 
	{
  		background: url(../../images/blueRound_bL.png) bottom left no-repeat;
  	}
.blueRoundFooter p 
	{
  		background: url(../../images/blueRound_bR.png) bottom right no-repeat;
  		display:block;
  		padding:15px;
  		margin:-2em 0 0 0;
  	}
.blueTab
	{
		background: url(../../images/tab_blue_TL.png) top left no-repeat;
	}
.blueTabAddress2 h4
	{
		color:#fff;
		font-size:80%;
	}

.blueTabAddress
	{
		/*background-color:#fff;
		float:left;
		margin:10px;*/
	}
.blueTabAddress2 /*I'm not sure why this class works and the one above doesn't. One of the other "blueTabAddress" classes is causing the image to distort when nested between two h4.*/
	{
		background: url(../../images/bg_blueTab_tL.png) top left no-repeat;
		float:left;
		margin:5px 0px;
		_margin:10px;
	}
div.blueTabAddress2 h4 
	{
		background: url(../../images/bg_blueTab_tR.png) top right no-repeat;
  		font-size:95%;
  		padding:9px;
  		margin:0px;
  	}
.blueTabAddress2Body
	{
		background: url(../../images/bg_blueTab_rightBorder.png) top right repeat-y;
		padding:5px;
	}
div.blueTabFooter
	{
  		background: url(../../images/bg_blueTab_bL.png) bottom left no-repeat;
  	}
div.blueTabFooter p 
	{
  		background: url(../../images/bg_blueTab_bR.png) bottom right no-repeat;
  		display:block;
  		padding:10px;
  		margin:-5px 0px 0px 0px;
		text-align:right;
  	}
.disabledTabAddress2 /*I'm not sure why this class works and the one above doesn't. One of the other "blueTabAddress" classes is causing the image to distort when nested between two h4.*/
	{
		background: url(../../images/bg_disabledTab_tL.png) top left no-repeat;
		float:left;
		margin:5px 0px;
		_margin:10px;
		color:#666;
	}
.disabledTabAddress2 h4 
	{
		background: url(../../images/bg_disabledTab_tR.png) top right no-repeat;
  		font-size:95%;
  		padding:9px;
  		margin:0px;
  	}
.disabledTabAddress2Body
	{
		background: url(../../images/bg_disabledTab_rightBorder.png) top right repeat-y;
		padding:5px;
	}
.disabledTabFooter
	{
  		background: url(../../images/bg_disabledTab_bL.png) bottom left no-repeat;
  	}
.disabledTabFooter p 
	{
  		background: url(../../images/bg_disabledTab_bR.png) bottom right no-repeat;
  		display:block;
  		padding:10px;
  		margin:-5px 0px 0px 0px;
		text-align:right;
  	}
.blueTabAddress table
	{
		font-size:90%;
	}
.blueTabAddress span
	{
		padding:10px;
		display:block;
	}
.blueTabSection
	{
		border:1px solid #f90;
		background-color:#fff;
	}
body
	{
		background:transparent url("../../images/bg_body.png") 50% top no-repeat;	
		margin:0px;
		padding:0px;
		font-size:80%;
	}
.btn
	{
		padding:10px;
		background:#D0E8FA;
		border-top:2px solid #06c;
	}
.btns
	{
		margin:20px;
		background-color:#f90;
	}
.btnAdd
	{
		position:relative;
		width:100%;
		clear:both;
		text-align:right;
		display:block;
	}
#btn_back
	{
		position:relative;
		text-align:left;
		float:left;
		margin:20px 0px;
		outline-color:#f90;
	}
#btn_back input, #btn_next input 
	{
		margin:1px;
	}
#btn_addmunicipality
	 {
		position:relative;
		text-align:center;
		float:left;
		margin:20px 0px 20px 150px;
}
#btn_supp
	 {
		position:relative;
		text-align:center;
		float:left;
		margin:0px 0px 0px 0px;
}
.btn_demo
	{
		position:absolute;
		left:650px;
		display:inline;
	}
.btn_done
	{
		text-align:right;
	}
#btn_next
	{
		position:relative;
		text-align:right;
		float:right;
		margin:20px 0px;
	}
#btn_print
	{
		position:relative;
		text-align:right;
		float:right;
		margin:20px 0px;
	}
#btn_saveAndExit
	{
		position:relative;
		width:74%;
		text-align:center;
		float:left;
		margin:20px auto;
	}
#btn_add	
	{
		position:relative;
		width:74%;
		text-align:center;
		float:left;
		margin:0px auto;
	}
.buttons
	{
		width:100%;
		display:table;
	}
.buttonsRow
	{
		
		display:table-row;
	}
.buttonsRow div
	{
		display:table-cell;
		padding:10px;
	}
th .checkBox label
	{
		display:inline;
		color:#fff !important;
		font-weight:bold !important;
	}
.CheckBoxList label
	{
		display:inline !important;
	}
.clearer
	{
		clear:both;
	}
.confirmation
	{
		border:2px solid #fc0;
		display:table;
		font-size:125%;
		width:45%;
		margin:10px auto;
		padding:10px;
		background-color:#ffc;
	}
#cornerBL
	{
		position:absolute;
		display:block;
		height:20px;
		width:20px;
		bottom:0px;
		left:0px;
		background: url('../../images/cornerBL.gif') bottom left no-repeat;
		z-index:200;
}
#cornerBR
	{
		position:absolute;
		display:block;
		height:20px;
		width:20px;
		bottom:0px;
		right:0px;
		background: url('../../images/cornerBR.gif') bottom right no-repeat;
		z-index:200;
}
#container
	{
		position:relative;
		width:770px;
		margin:0px auto;
	}
#ctLogo
	{
		position:relative;
		width:218px;
		float:left;
		bottom:0px;
		margin-top:0px;
		_margin-top:4px;
	}
.ctoList dt
	{
		width:33%;
		float:left;
		margin:5px 0px;
		font-weight:bold;
	}
.ctoList dd
	{
		width:66%;
		float:left;
		margin:5px 0px;
	}
.ctoListAdmin dt
	{
		width:50%;
		float:left;
		margin:5px 0px;
		font-weight:bold;
	}
.ctoListAdmin dd
	{
		width:49%;
		float:left;
		margin:5px 0px;
	}
.ctoListAdmin ul
	{
		list-style-type:none;
	}
.ctoListAdmin li
	{
		padding:5px 0px;
	}
.ctoTable
	{
		margin:10px 0px;
		background:url("../../images/bg_ctoTable.png") no-repeat;
		border-bottom:1px solid #06519F;
	}
.ctoTable th, .ctoDisplayTable th
	{
		text-align:left;
	}
.ctoDisplayTable td
	{
		vertical-align:top;
	}
	
.ctoTable2
	{
		margin:10px 0px;
		background:url("../../images/bg_ctoTable.png") no-repeat;
	}
.ctoTable2 th, .ctoDisplayTable th
	{
		text-align:left;
	}
.ctoDisplayTable2 td
	{
		vertical-align:top;
	}
.center td
	{
		text-align:center;
	}
.center .dollar
	{
		text-align:right !important;
	}
.ctoTableHeader
	{
		background:url("../../images/ctoTableHeader.png");
		color:#fff;
	}
.ctoTableHeader th
	{
		text-align:center !important;
	}
.ctoTableHeader a
	{
		color:#fff;
		text-decoration:none;
	}
.disabled
	{
		color:#ccc;
	}
.disabled2
	{
	color:#aca9a9;
	font-size: 85%;
	}
.disabled3
	{
	color:#aca9a9;
	}
.disabledTextBox
	{
		background-color: #ccc;
	}
#divMessage	
	{
		background-color:#cfc;
		border:2px solid #6c6;
		margin:10px auto;
		_margin:10px;
		padding:10px;
		color:#000;
		font-weight:bold;
		display:table;
	}
.dollar, .dollar input
	{
		text-align:right !important;
	}
.dollarPad
	{
		padding-right:30px;
	}
/*------------- DROP DOWN STYLES --------------------*/
.dropDown .active a:hover
	{
		background-color:#D0E8FA;
		display:block;
		margin:0px;
		padding:0px;
	}
.dropDown ul 
	{
		margin: 0px 0px 0px 10px;
		padding: 0px;
		list-style: none;
		width: 150px; /* Width of Menu Items */
	}

.dropDown ul li
	{
		position: relative;
	}

.dropDown li ul 
	{
		position: absolute;
		left: 135px; /* Set 1px less than menu width */
		top: 0px;
		display: none;
	}


/* Styles for Menu Items */

.dropDown ul li a
	{
		display: block;
		text-align:left;
	}

/* Holly Hack. IE Requirement \*/
* html .dropDown ul li { float: left; height: 1%; }
* html .dropDown ul li a { height: 1%; }
/* End */

li:hover ul, li.over ul { display: block; } /* The magic */
/*---------------------------------------------------*/
.reason
	{
		border:2px solid #FC0;
		display:table;
		padding:5px;
		background-color:#ffc;
	}
.reason p
	{
		font-weight:bold;
	}
.error
	{
		margin:10px auto;
		_margin:10px;
		padding:30px 10px 30px 60px;
		color:#f00;
		font-weight:bold;
		display:table;
		background:#fcc url("../../images/error.png") no-repeat 3% 50%;
		border:2px solid #f00;
	}

.errorJAG
	{
		margin:10px auto;
		_margin:10px;
		padding:10px 10px 10px 35px;
		color:#f00;
		font-weight:bold;
		display:table;
		background:#fcc url("../../images/error.png") no-repeat 3% 50%;
		border:2px solid #f00;
	}

.error img
	{
		float:left;
	}
.error span
	{
		margin-top:50px !important;
		display:block;
	}
.errorCode
	{
		text-align:center;
	}
#errorCodeContainer h2
	{
		margin:20px 0px 0px 0px;
		border-bottom:1px solid #39f;
	}
.errorCodes th
	{
		text-align:left;
	}
.error3 {
	_margin:10px;
	color:#f00;
	font-weight:bold;
	display:table;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #f00;
	border-right-color: #f00;
	border-bottom-color: #f00;
	border-left-color: #f00;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 30px;
}
#faqs h2
	{
		margin-top:20px !important;
	}
#faqs P
	{
		text-indent:20px;
		line-height:20px;
	}
#faqs .toTop
	{
		text-align:right;
		padding:10px 20px;
	}
#faqs ul
	{
		list-style-type:none;
	}
#faqs li
	{
		margin:5px 0px;
	}
#faqs h2
	{	
		border-bottom:1px solid #39f;
	}
.fastFileLogo
	{
		width:157px;
		margin:0px auto;
		margin-bottom:20px;
	}
fieldset
	{
		background-color:#D0E8FA;
		border-width:0px;
		border-top:2px solid #06c;
		width:auto;
		margin:0px 0px 20px 0px;
		padding:5px;
	}
fieldset fieldset
	{
		border-top:1px solid #06c;
	}
fieldset h3
	{
		font-size:110%;
		margin:0px;
		padding:5px;
		background-color:#fff;
		border:1px dotted #06c;
	}
fieldset table
	{
		font-size:inherit;
	}
.floatLeft
	{
		float:left;
	}
.floatRight
	{
		float:right;
	}
.floatCenter
	{
		float:center;
	}
#footer
	{
		border-top:1px dotted #06c;
		padding:10px 0px;
		font-size:85%;
		clear:both;
		text-align:center;
	}
#footer a.mainLink
	{
		margin:0px 10px;
	}
.formHeader
	{
		background:#D0E8FA;
		border-top:2px solid #06c;
	}
.formHeader th
	{
		text-align:left;
	}
.greenBox
	{
		background-color:#A7F6C1;
		padding:10px;
		margin:10px 0px;
	}
h1
	{
		font-size:150%;
		padding:10px 0px;
		border-bottom:2px solid #39f;
	}
h2
	{
		font-size:125%;
		margin-top:0px;
	}
h3
	{
		font-size:100%;
	}
#header
	{
		position:relative;
		width:770px;
		height:102px;
		/*background:url("../../images/bg_header.png") no-repeat;*/
		background:url("../../images/bg_headerYellow.png") right no-repeat;
	}
#header #logOut
	{
		position:relative;
		top:0px;
		top:72px;
		_top:76px;
		width:70px;
		height:26px;
		float:right;
	}
.headerInfo th
	{
		vertical-align:top;
		text-align:right;
	}
.headerInfo td
	{
		vertical-align:bottom;
	}
.helpIcon
	{
		width:15px !important;
		height:16px !important;
		bottom:0px;
		margin:0px;
		padding:0px;
	}
.helpLink
	{
		font-weight:bold;
	}
.inline
	{
	display:inline;
	}
.joannRules
	{
		width:80%;
		background:url("../../images/bluedot.png") repeat-x;
		margin:0px auto;
	}
label
	{
		font-weight:bold;
		font-size:90%;
		display:block;
		color:#06c;
		margin-top:10px;
	}
#letsGetStarted
	{
		position:relative;
		left:180px;
		top:-75px;
	}
.mainMenuLinks
	{
		position:relative;
		list-style-type:none;
		margin:0px;
		padding:0px;
	}
.mainMenuLinks li
	{
		padding:5px;
	}
.mainMenuLinks a
	{
		color:#06c;
	}
.mainMenuLinks a:visited
	{
		color:#666;
	}
.mainMenuLinks a:hover
	{
		text-decoration:none;
	}
.mainMenuSideLinks
	{
		position:relative;
		list-style-type:none;
		margin:0px;
		padding:0px;
		font-size:95%;
	}
.mainMenuSideLinks li, .mainMenuSideLinks a
	{
		text-decoration:none;
		display:block;
	}
.mainMenuSideLinks a
	{
		padding:5px 5px 5px 10px;
		color:#06c;
	}
.mainMenuSideLinks a:visited
	{
		color:#666;
	}
.mainMenuSideLinks a:hover, .mainMenuSideLinks a.active
	{
		background-color:#06c;
		color:#fff !important;
	}
.mainMenuAdminSideBar .mainMenuSideLinks a:hover
	{
		background-color:#093;
		color:#fff;
	}
.mainMenuAdminSideBar
	{
		position:relative;
		background:#A7F6C1 url("../../images/bg_welcomeLogin.png") repeat-y 100%;
		border-top:2px solid #093;
		margin-top:10px;
	}
.mainMenuSideBar
	{
		position:relative;
		background:#D0E8FA url("../../images/bg_welcomeLogin.png") repeat-y 100%;
		border-top:2px solid #06c;
		margin-top:10px;
		margin-right: 10px;
	}
.mainMenuSideBar h3, .mainMenuAdminSideBar h3
	{
		font-size:105%;
		padding-left:10px;
	}
.mainMenuAdminSub
	{
		position:relative;
		border-top:2px solid #093;
		margin:0px 5px;
		padding:0px 5px 5px 5px;
	}
.mainMenuSub
	{
		position:relative;
		width:45%;
		float:left;
		margin:0px 5px;
		padding:0px 5px 5px 5px;
	}
.mainMenuSub h2, .mainMenuAdminSub h2
	{
		font-size:105%;
		margin:10px 0px 0px 0px;
	}
.noLink
	{
		text-decoration:none;
		color:inherit;
	}
.note
	{
		color:#666;
		font-size:85%;
		display:block;
	}
	
.note2
	{
		color:#000;
		font-size:100%;
		display:block;
	}
	
.noteTiny
	{
	color:#000;
	font-size:60%;
	display:block;
	font-variant: small-caps;
	}
	
.noteInline
	{
		color:#666;
		font-size:70%;
		display:block;
		clear:both;
	}
.notice
	{
		background-color:#ffc;
		border:2px solid #fc0;
		padding:10px;
		font-weight:bold;
		margin:20px;
	}
.notice_green {
    background-color: #c5e0b3;
    border: 2px solid #c5e0b3;
    padding: 10px;
    margin: 20px;
}
.notice_BOT
	{
		background-color:#ffc;
		border:2px solid #fc0;
		padding:10px;
		font-weight:bold;
		margin:10px 0px;
  	}
.notice_demoModeOn
	{
		font-weight:bold;
		font-size:130%;
		text-align:center;
		padding:10px;
		margin:5px;
		background-color:#ffc;
		border:1px dotted #fc0;
	}
.notice_demoModeOn p
	{
		font-weight:bold;
		font-size:65%;
		color:#f00;
	}
.noticeFlag
	{
		text-align:center;
		padding-top:15px;
	}
.noticeHidden
	{
		background:#D0E8FA;
		/*background-color:#ffc;*/
		/*border-top:2px inset #fc0;*/
		/*padding:5px;*/
		font-weight:bold;
		margin:10px auto;
		clear:both;
	}
.noWrap
	{
		white-space:nowrap;
	}
.number
	{
		text-align:right;
		vertical-align:top;
	}
.outLine
	{
		border-width:0px 0px 1px 1px;
		border-style:solid;
		border-color:#fff;
		border-collapse:collapse;
	}
	
.outLine2 {
	border-width:1px 1px 1px 1px;
	border-style:solid;
	border-color:#fff;
	border-collapse:collapse;
}

.outLine h3
	{
		margin-top:20px;
		border-bottom:2px solid #06f;
		text-align:left !important;
	}
.outLine .alignRight
	{
		text-align:right !important;
	}
	
.outLine .alignLeft
	{
		text-align:left !important;
	}
.outLine th, .outLine td
	{
		border-width: 1px 1px 0px 0px;
		border-style:solid;
		border-color:#fff;
	}
.outLine th
	{
		background:#039 url("../../images/bg_blueHeader.png") top repeat-x;
		color:#fff;
	}
.outLine td.subHead
	{
		background:#9cf;
		text-align:center;
	}
.outLine td
	{
		text-align:center;
	}
p
	{
		line-height:16px;
		
	}
#pageInfo
	{
		margin:5px 0px;
		border-bottom:2px solid #39f;
	}
#pageInfo .pageTitle
	{
		float:left;
		width:79%;
	}
#pageInfo h1
	{
		margin:0px !important;
		border-width:0px !important;
	}
#pageInfo .year
	{
		width:20%;
		text-align:right;
		float:right;
		font-size:150%;
		font-weight:bold;
		padding:10px 0px;
	}
#paymentVoucher ol li
	{
		margin:10px 0px;
	}
.previouslyAnswered
	{
		background-color:#F2F2F2;
	}
.printInfo
	{
		text-align:center;
	}
.printInfo h1
	{
		margin:0px !important;
		border-width:0px;
	}
.printInfo .notice
	{
		color:#f00;
		background:none !important;
		margin:0px !important;
		border-width:0px;
	}
.marginRight
	{
		margin-right:20px;
	}
.radioButtonList label, .checkBox label
	{
		display:inline !important;
		color:#000 !important;
		font-weight:normal !important;
		font-size:inherit;
	}
.radioButtonList td
	{
		text-align:left;
		white-space:wrap;
	}
.radioButtonList2 label, .checkBox label
	{
	display:inline !important;
	color:#000 !important;
	font-weight:bolder !important;
	font-size:95%;
	}
.radioButtonList2 td
	{
		text-align:left;
		font-weight:bold !important;
	}
.yesNoSpace label
	{
		margin-right:20px;
	}
.radioTable
	{
		clear:both;
		width: 90% !important;
		margin:10px 0px;
	}
.radioTable .left
	{
		float:left;
		width:8% !important;
	}
.radioTable .right
	{
		float:left;
		white-space:wrap;
		width: 90% !important;
	}
.returnText
    {
		font-size: 85%;
    }

.returnText2
	{
		font-size:100%;
	}

.returnTextBig
    {
		font-size: 110%;
    }
    
.shadowRight
	{
	background: url("../../images/bg_welcomeText.png") repeat-y 100%;
	padding-top:20px;
	margin-left: 3px;
	position: relative;
	}

.shadowLeft
	{
		background: url("../../images/bg_welcomeText.png") repeat-y;
	}
.standardFieldset th
	{
		font-weight:bold;
		font-size:90%;
		color:#06c;
		margin-top:10px;
		text-align:left;
	}
/*===== STATUS INDICATOR STYLES ===========*/
#navPayments
	{
		position:relative;
		left:70px;
		top:4px;
	}
#navbarPayments
	{
		position:relative;
		height:29px;
		top:0px;
		background: url("../../images/navbarPayments.png") no-repeat;
		margin:0px;
		padding-left:0px;
	}
#navbarPayments li
	{
		list-style-type:none;
		float:left;
	}
#navbarPayments li, #navbarPayments a
	{
		height:29px;
		text-indent:-9999px;
		display:block;
	}
#payments{left:0px; width:94px;}
#cancelledPayments{left:96px; width:159px;}
#accountPeriodDetails{left:253px; width:159px;}
#underpaymentsOnly{left:418px; width:159px;}

#payments a:hover, #navbarPayments .active
	{
		background:url("../../images/navbarPayments.png") -0px -29px no-repeat;
	}
#cancelledPayments a:hover, #cancelledPayments .actived
	{
		background:url("../../images/navbarPayments.png") -94px -29px no-repeat;
	}
#accountPeriodDetails a:hover, #accountPeriodDetails .actived
	{
		background:url("../../images/navbarPayments.png") -253px -29px no-repeat;
	}
#underpaymentsOnly a:hover
	{
		background:url("../../images/navbarPayments.png") -412px -29px no-repeat;
	}
#statusBar
	{
		position:relative;
		width:724px;
		height:41px;
		top:0px;
		background: url("../../images/statusBar.png") no-repeat;
		margin:0px;
		padding-left:0px;
	}
#statusBar li
	{
		list-style:none;
		float:left;
	}
#statusBar li, #statusBar a
	{
		height:41px;
		text-indent:-9999px;
		display:block;
	}
	
#logOn{left:0px; width:105px;}
#prepare{left:105px; width:101px;}
#payment{left:206px; width:101px;}
#submit{left:307px; width:101px;}
#confirmation{left:408px; width:101px;}
#print{left:509px; width:175px;}

#logOn.active
	{
		width:104px;
		background:url("../../images/statusBar.png") -0px -41px no-repeat;
	}
#prepare.active
	{
		position:absolute;
		width:205px;
		left:0px;
		background:url("../../images/statusBar.png") -0px -41px no-repeat;
	}

#verify.active
	{
		position:absolute;
		width:306px;
		left:0px;
		background:url("../../images/statusBar.png") -0px -41px no-repeat;
	}

#payment.active
	{
		position:absolute;
		width:407px;
		left:0px;
		background:url("../../images/statusBar.png") -0px -41px no-repeat;
	}

a.rollover
	{
		padding:3px;
		background-color:#00f;
		color:#fff;
	}
a.rollover:visited
	{	
		padding:3px;
		background-color:#36f;
		color:#ccc;
	}
.subLinks
	{
		background-color:#D0E8FA;
		z-index:1;
	}
#submit.active
	{
		position:absolute;
		width:508px;
		left:0px;
		background:url("../../images/statusBar.png") -0px -41px no-repeat;
	}
#confirmation.active
	{
		position:absolute;
		width:509px;
		left:0px;
		background:url("../../images/statusBar.png") -0px -41px no-repeat;
	}
#statusIndicator
	{
		position:relative;
		width:684px;
		height:41px;
		margin:10px auto;
	}
table.tdLeft td
	{
		text-align:left;
	}
/*===== END STATUS INDICATOR STYLES ===========*/
.taxpayerInfo
	{
		border:1px dotted #666;
		margin:10px;
		padding:5px;
		background-color:#D0E8FA;
	}
.taxpayerInfo p
	{
		margin:5px;
	}
.taxTypeContainer
	{
		clear:both;
	}
.taxTypeRow
	{
		position:relative;
		top:10px;
	}
.taxTypeName, .taxTypeStatus, .taxTypeStart, .taxTypeTab
	{
		float:left;
		padding:10px 0px;
	}
.taxTypeName {width:30%;}
.taxTypeTab {width: 19%;}	
.taxTypeStatus {width:30%;}
.taxTypeStart {width:20%}
.taxTypeStart, .taxTypeEnd, .taxTypeStatus
	{
		text-align:center;
	}
.taxTypeQuestions
	{
		width: 98%;
		margin:0px auto;
		clear:both;
		background-color:#D0E8FA;
	}
#tempPermit
	{
		/*display:none;*/
	}
/*PERMIT STYLES*/
#tempPermit
	{
		display:block;
		text-align:center;
	}
#tempPermit .bigAndImportant
	{
		font-size:150%;
		font-weight:bold;
		margin:30px 0px;
	}
#tempPermit table
	{
		padding:10px;
		margin:30px auto;
	}
#tempPermit td
	{
		text-align:left!important;
		vertical-align:top;
	}
#tempPermit th
	{
		width:23%;
		text-align:right !important;
		vertical-align:top;
	}

#permitHeader
	{
		margin:20px 0px;
	}
/*=============*/
.total
	{
		font-weight:bold;
	}
.topAlign
	{
		vertical-align:top;
	}
.txtBlock
	{
		display:block;
	}
.validProfile
	{
		padding-left:50px;
		margin:10px;
	}
.welcomeLogin
	{
		position:relative;
		background:#D0E8FA url("../../images/bg_welcomeLogin.png") repeat-y 100%;
		border-top:2px solid #06c;
		padding:10px 0px 10px 20px;
	}
.welcomeLogin h3
	{
		margin:0px 0px 0px -10px;
	}
.welcomeText
	{
		position:relative;
		float:left;
		width:67%;
		/*background:url("../../images/bg_welcomeText.png") repeat-y;*/
		padding:0px 10px;
	}
	
.welcomeTextNarrow {
	position:relative;
	float:left;
	width:37%;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
ul.custom li
	{
		list-style-image:url(../../images/checkbox.png); 
	}
ul.blueDisc li
	{
		list-style-image:url(../../images/bullet_blue.png);
	}
ol li
	{
		list-style-image:none !important;
		list-style-type:decimal;
	}
ul.yellowDisc li
	{
		list-style-image:url(../../images/bullet_yellow2.png);
	}
ul.orangeDisc
	{
		margin-left:25px;
	}
ul.orangeDisc li
	{
		list-style-image:url(../../images/bullet_orange.png);
	}
ul.blueFlag li
	{
		list-style-image:url(../../images/flag_blue.png);
		margin:5px 0px;
		font-weight:normal !important;
	}
.uppercase
	{
		text-transform:uppercase;
	}
	
.userInfoStacked
	{
		/*border:1px dotted #06c;*/
		padding-left:3px;
	}
.userInfoStacked .user
	{
		font-weight:bold;
	}
.userInfo
	{
		/*border:1px dotted #06c;*/
		padding:0px 5px;
		margin-bottom:10px;
	}
.userInfo .user
	{
		font-weight:bold;
	}
.dollarSmall {

		font-size:85%;
		text-align:right;
}
.small {


		font-size:85%;
		text-align:left;
}
.error2 {
		margin:10px auto;
		_margin:10px;
		padding:10px 10px 30px 60px;
		color:#f00;
		font-weight:bold;
		display:table;
		border:2px solid #f00;
}

.errorNoBorder {
		color:#f00;
		font-weight:normal;


}

.noteSuper {
	color:#000;
	font-size:80%;
	display:block;
	vertical-align: super;
}
.noteSub {
	color:#000;
	font-size:75%;
	display:block;
	vertical-align: sub;
}
.welcomeText2
{
	position:relative;
	float:right;
	width:88%;
	/*background:url("../../images/bg_welcomeText.png") repeat-y;*/
	padding:0px 35px;
}
.totalLarger {
	font-weight:bold;
	font-size:125%;
}
.noticeSmallerBold 
{
	background-color:#ffc;
	border:2px solid #fc0;
	font-size:90%;
	font-weight:bold;
	padding:8px;
	margin:20px;
}
